#search_section { /*	margin-left:-20px; */ }

/* ========================================== NEW SITE SEARCH in managemenu (March '15) =========================================== */

#SEARCHMENU .menu-pop { max-width: 960px; background: #f0f0f0; width: 90%; }

.search-left  { width: 35%; float: left; }
.search-right { width: 65%; background-color: white; float: left; }


/* LEFT SIDE SEARCH + REFINE */
#search-controls {  }
#search-controls li { display: inline-block; width: 100%; }

#search-controls label {
	color: #FFF;
	font-size: 13px;
	width: 100px;
	padding: 1px 3px 7px 3px;
	float: left;
}
#search-controls input,
#keyword-map-filter,
.new-map-search-keyword ibutton,
#search_filterCountry {
	width: 150px;
	border: none;
	padding: 4px 5px;
	border-radius: 2px 2px 2px 2px;
	font-weight: bold;
}

/* SEARCH */
#searchkeyword-item label {
	background: url(/images/tgl3/magnifine_glass_light-50px.png) no-repeat 5px center / 19px auto;
	float: left;
	padding: 6px 10px 4px 31px;
	font-size: 19px;
	font-weight: bold;
	height: 25px;
	width: auto;
}
/* keyword input - map and site search*/
input#searchablestuff,
#keyword-map-filter {
	margin: 4px 0px 5px 7px;
	font-size: 20px;
	width: 82%;
	background: url(/images/tgl3/magnifine_glass_light-50px.png) no-repeat 5px center / 19px auto white;
	padding-left: 32px;
}

/* Search button */
li#searchbutton-item { width: auto; float: right; }
input#searchablestuff-submit,
.new-map-search-keyword button {
	width: auto;
	padding: 5px 22px;
	margin: 4px 7px 3px;
	font-size: 16px;
	color: rgb(81, 81, 81);
	background: rgb(249, 240, 72);
	cursor: pointer;
}
input#searchablestuff-submit:hover,
.new-map-search-keyword button:hover {
	color: rgb(0, 0, 0);
	background: rgb(255, 242, 0);
	box-shadow: 0px 2px 0px; -moz-box-shadow: 0px 2px 0px; -webkit-box-shadow: 0px 2px 0px;
}
input#searchablestuff-submit:active,
.new-map-search-keyword button:active {
	margin: 6px 7px 1px;
	color: white;
	background: orange;
	box-shadow: 0px 0px 0px; -moz-box-shadow: 0px 0px 0px; -webkit-box-shadow: 0px 0px 0px;
}
.new-map-search-keyword button:active { margin: 4px 0px 0px; }


/* REFINE LOCATION */
.advanced {
	color: rgb(255, 255, 255);
	line-height: 25px;
	padding-left: 25px;
	margin: 5px 5px 0px;
	font-weight: normal;
	font-size: 14px;
	float: left;
	cursor: pointer;
	background: url('/img/menu_arrow_closed.png') no-repeat 8px 50%;
}
.advanced:hover { background: url('/img/menu_arrow_open.png') no-repeat 4px 50%; text-decoration: underline; }
.advanced:active { background: url('/img/menu_arrow_open.png') no-repeat 4px 55%; }
.advanced.active { background: url('/img/menu_arrow_open.png') no-repeat 4px 50%; text-decoration: underline; }
.advanced.active:hover { background-image: url('/img/menu_arrow_up.png'); }
.advanced.active:active { background: url('/img/menu_arrow_up.png') no-repeat 4px 45%; }

/* refine dropdown */
#advanced-search {
	padding: 0px 5px 5px;
	margin: 3px 0px 2px;
	background: rgba(0, 0, 0, 0.2);
}

/* Country select */
.search-country-select{  }
#search_filterCountry{ width: 160px; cursor: pointer; }

/* auto-complete */
#search-controls ul{
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#search-controls ul li { width: 100%; height: 35px; }


#span_searchregion ul {
    position:absolute;
	top: 173px;
	margin-left: 128px;
	z-index: 1002;
	box-shadow: 0px 9px 4px -5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 9px 4px -5px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 9px 4px -5px rgba(0, 0, 0, 0.5);
}
#span_searchregion li {
    background: #FFFDCF;
    margin-bottom: -1px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
#span_searchregion li a { padding: 5px 10px; }

/* Offer type refinement */
.offer-types { border-right: 1px solid #D5D5D5; }

.offer-types p {
	padding: 3px 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: white;
	border-bottom: 1px solid;
	margin: 10px 0px 2px;
}
.offer-types p span { font-weight: normal; }
.offer-types .shop-vil p { color: #30B46F; margin-top: 0px; }
.offer-types .skills-ex p { color: #F78D42; }
.offer-types .more p { color: #333; }

/* offer type icons */
.menu-pop.Search .offer-types a {
	padding: 8px 10px 8px 15%;
	background-position: 3.5% 50%;
	background-size: 22px auto; -moz-background-size: 22px auto; -webkit-background-size: 22px auto;
}
.menu-pop.Search .offer-types .volunteer a {
	background-size: auto 28px; -moz-background-size: auto 28px; -webkit-background-size: auto 28px;
	background-position: 5.5% 50%;
}



/* RIGHT SIDE RESULTS DISPLAY */

/* Paginator */
#searchablestuff-result .paginator {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	background: #333;
	overflow: hidden;
    border-bottom: 1px solid #D3D3D3;
}
#searchablestuff-result .paginator .prev,
#searchablestuff-result .paginator .num,
#searchablestuff-result .paginator .next {
	float: left;
	background: none;
	padding: 5px 8px 5px;
	border-radius: 5px 5px 5px 5px;
	border: none;
	cursor: pointer;
}
#searchablestuff-result .paginator .prev:hover,
#searchablestuff-result .paginator .num span:hover,
#searchablestuff-result .paginator .next:hover { background: #5e5e5e; }
#searchablestuff-result .paginator .prev:active,
#searchablestuff-result .paginator .num span:active,
#searchablestuff-result .paginator .next:active { background: #2285E5; }

#searchablestuff-result .paginator .disabled { display: none; }
#searchablestuff-result .paginator .next { margin-left: -1px; }
#searchablestuff-result .paginator .num {
	border-right: none;
	border-left: none;
	height: 21px;
	padding: 5px 0px;
}
#searchablestuff-result .paginator .num.pages {
	background: #2285E5;
	border-radius: 4px 4px 4px 4px;
	padding: 5px 10px;
	margin: 0px 5px;
	cursor: default;
}
#searchablestuff-result .num span {
	font-weight: bold;
	padding: 0px 8px;
	display: table-cell;
	border-right: 1px solid #5e5e5e;
}



/* -- L BARGAINS REFINEMENT -- */
.lBargainsDiv {
	background-color: rgb(255, 255, 255);
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	height: 36px;
}
.bargainsNewtext01 {
	font-size: 15px;
	color: rgb(128, 128, 128);
	margin: 0px 3px 0px 10px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	float: left;
}
.bargainsNewtext02 {
	font-size: 18px;
	font-weight: bold;
	float: left;
	height: 29px;
	line-height: 29px;
	color: rgb(16, 118, 190);
	margin: 0px 0px;
	padding: 3px 12px 3px 38px;
	background: url(/images/hearts/LBank_glow-33px.png) no-repeat 6px center / 24px; -moz-background-size: 24px; -webkit-background-size: 24px;
}
.bargains {
	height: 36px;
	font-size: 14px;
	color: #FFFFFF;
	background: #93B3C3;
	padding: 0px 7px;
	border: none;
	cursor: pointer;
	float: right;
}

/* SEARCH POPUP L BARGAINS */
.menu-pop.Search .lBargainsDiv {
	height: 40px;
	float: right;
	border-radius: 0px 8px 0px 0px;
	border-left: 3px solid rgb(90, 159, 215);
}
.menu-pop.Search .bargainsNewtext01 { height: 40px; line-height: 40px; }
.menu-pop.Search .bargainsNewtext02 { height: 34px; line-height: 34px; }
.menu-pop.Search .bargains{ height: 40px; }

/* --End L bargain styling section -- */

/* Shop Search text - Currently commented out */
.shop_search_info {
	float: left;
	padding: 0 20px;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
}

@media screen and (max-width: 768px) { 
	
	.lBargainsDiv { height: 29px; }
	.bargainsNewtext01 { display: none; }
	.bargainsNewtext02 {
		background-size: 20px auto; -moz-background-size: 20px auto; -webkit-background-size: 20px auto;
		padding-left: 30px;
		font-size: 14px;
		line-height: 23px;
		height: 23px
	}
	.bargains { height: 29px; }

}

/* loggedinmenu search results */
ul.main-results-list-display { background: rgb(240, 240, 240); }


.searches-row {
	border-bottom: 1px solid #f3f3f3;
	height: 115px;
	display: flex;
	overflow: hidden;
}
/* inner holder */
.search-meta { width: 100%; }
.search-meta-img  {
    width: 125px;
    height: 115px;
    float: left;
    text-align: center;
	color: white;
    font-size: 12px;
    font-weight: 400;
    cursor: pointer;
}
/* area icons - poss use if no image added?
.searches-row .search-meta-img.shop { background: url(/images/tgl3/village_shops_35x39px.png) no-repeat 50% #009461; }
.searches-row .search-meta-img.service { background: url(/images/tgl3/village_services_35px.png) no-repeat 50% #38B251; }
.searches-row .search-meta-img.swapshop { background: url(/images/tgl3/village_swaps_35px.png) no-repeat 50% #67C726; }
.searches-row .search-meta-img.course { background: url(/images/tgl3/village_courses_35x38px.png) no-repeat 50% #F79D13; }
.searches-row .search-meta-img.project { background: url(/images/tgl3/village_projects_35px.png) no-repeat 50% #DD8726; }
.searches-row .search-meta-img.volunteer { background: url(/images/tgl3/village_volunteer_22x35px.png) no-repeat 50% #B59576; }
.searches-row .search-meta-img.volunteer.vol-org { background: url(/images/tgl3/village_volunteer_22x35px.png) no-repeat 50% #EC8530; }
.searches-row .search-meta-img.hub { background: url("/images/tglhub/tgl-HUB_icon_33x34px.png") no-repeat 50% #83AEA7; }
.searches-row .search-meta-img.product { background: url(/images/tgl3/shop_baskets/Cart-white_55px.png) no-repeat 50% / 30px auto #6CC97C; }
.searches-row .search-meta-img.member { background: url("/images/tgl3/members/member-1_26x50.png") no-repeat 50% #A2A2A2; }
.searches-row .search-meta-img.member.co-org { background: url("/images/tgl3/members/co-man_30x50.png") no-repeat 50% #C7344C; }
*/
.searches-row .search-meta-img.shop { background: #009461; }
.searches-row .search-meta-img.service { background: #38B251; }
.searches-row .search-meta-img.offer { background-color: rgb(100, 143, 226); }
.searches-row .search-meta-img.want { background-color: rgb(231, 236, 9); }
 .searches-row .search-meta-img.want .marker-icon { color: #000; }
.searches-row .search-meta-img.swapshop { background: #67C726; }
.searches-row .search-meta-img.course { background: #F79D13; }
.searches-row .search-meta-img.project { background: #DD8726; }
.searches-row .search-meta-img.volunteer { background: #B59576; }
.searches-row .search-meta-img.volunteer.vol-org { background: #EC8530; }
.searches-row .search-meta-img.hub { background: #83AEA7; }
.searches-row .search-meta-img.product { background: #6CC97C; }
.searches-row .search-meta-img.member { background: #A2A2A2; }
.searches-row .search-meta-img.member.co-org { background: #C7344C; }

.searches-row .search-meta-img:hover { background: rgb(49, 151, 250)!Important; }
.searches-row .search-meta-img:hover .marker-icon { color: #fff!Important; }
.searches-row .search-meta-img.active,
.searches-row .search-meta-img:active { background: orange!Important; }

.searches-row .marker-icon { width: 100%; display: block; float: none; }
.img_holder {
    width: 100%;
    height: 94px;
    background-color: rgba(255, 255, 255, 0.7)
}
.search-meta-img img {
    max-width: 100%;
    max-height: 100%;
}


.search-meta-head { }
.search-meta-head span {
    padding: 5px 20px;
    display: inline-block;
    color: rgb(49, 151, 250);
    cursor: pointer;
}
.search-meta-head span.delete {
/* Remove MyContact - Mytgl profile */
    color: #BCBCBC;
    font-size: 10px;
    padding: 2px 8px;
    float: right;
}
.search-meta-head span.delete:hover {
    background: none;
    text-decoration: underline;
    color: #C7344C;
}
.search-meta-head .offer-title {
    font-weight: bold;
    cursor: pointer;
    padding: 6px 10px;
    color: rgb(51, 51, 51);
}
.search-meta-head span.sub-name {
    color: #C7344C;
    font-weight: normal;
    font-size: 12px;
    padding: 0px 0px 0px 12px;
}
.offer-title:hover span.sub-name { color: #D1E6FB; }

span.link-to-map {
	background: url(/images/tgl3/maps-view_icon_23px.png) no-repeat 8px center / 10px auto;
	padding-left: 28px;
	float: right;
}

.search-meta-head span:hover {
	background-color: rgb(49, 151, 250);
	color: white;
}
.searches-row .search-meta-head span:active,
.searches-row .search-meta-head span.active,
.searches-row .search-meta-head span.active:hover {
	background-color: orange;
	color: white;
	cursor: default;
}

.offer-description {
    height: 53px;
    overflow: hidden;
    color: #838383;
    padding: 2px 10px;
}

.offer-price-row {
    padding: 2px 10px;
    overflow: hidden;
    color: #1982E7;
}
span.offer-price { margin-right: 15px; }
span.offer-price.lbargain { color: #1076BE; }


.loading-anim {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(/img/pacman.gif) no-repeat 50%;
	padding: 5px;
}
.autocomplete-select-search{ padding: 5px; }
.autocomplete_live{ width:401px; }


#search_section #AddForm #libtype_radio_buttons {margin-bottom:1em;}
#search_section #AddForm #libtype_radio_buttons input { float:left; }
#search_section #AddForm #libtype_radio_buttons label { float:left; padding:0 5px 0 11px; font-weight:normal; width:100px; }


#search_section #AddForm input#q,
#search_section #AddForm input#q2  { width:325px; margin-bottom:24px; }



/* ############################################ */
/*   Search result listing  */
/* ############################################ */


/* header bar for channels categories in SEARCH page */
.search_result_categories_channels {
    background:#f3f3f4;
    width:700px;
    height:35px;
    line-height:2.4em;
    margin-top:5px;
    margin-bottom:15px;
    border: 1px solid #606060;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-box-shadow: 1px 3px 3px #9e9e9e;
    -webkit-box-shadow: 1px 3px 3px #9e9e9e;
    box-shadow: 1px 3px 3px #9e9e9e;
}
#search_section .search_result_categories_channels span, .project_discussion .search_result_categories span { float:left; display:block; }
#search_section .search_result_categories_channels .category, .project_discussion .search_result_categories .category { font-weight:bold; width:515px; padding-left:5px; }
#search_section .search_result_categories_channels .view, .project_discussion .search_result_categories .view { float:right; padding-right:50px; background-position:center 10px; }
#search_section .search_result_categories_channels span.search_result_counter{
    float:right;
    padding-right:10px;
    height:35px;
    background-image: url(/images/search/mag-glass.png);
    background-repeat:no-repeat;
    background-position: 0px 5px;display:block;text-align:right;width:150px;
}

/* start of SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES */
.leftColumnofChannels
{
    display:block;
    float:left;
    min-height: 700px;
    width: 950px;
}
.listofChannelsTAB {
    display:block;
    width:198px;
    height:50px;
    cursor:pointer;
}
.lifelong { background-image: url("/images/search/lefthandMenu/lifelong_learning_tab_off.png"); }
.lifelong.select, .lifelong:hover {  background-image: url("/images/search/lefthandMenu/lifelong_learning_tab_on.png"); }
.heathlyliving { background-image: url("/images/search/lefthandMenu/Healthy_living_tab_off.png"); }
.heathlyliving.select, .heathlyliving:hover { background-image: url("/images/search/lefthandMenu/Healthy_living_tab_on.png"); }
.entertainment { background-image: url("/images/search/lefthandMenu/entertainment_tab_off.png"); }
.entertainment.select, .entertainment:hover { background-image: url("/images/search/lefthandMenu/entertainment_tab_on.png"); }
.ecology { background-image: url("/images/search/lefthandMenu/ecology_tab_off.png"); }
.ecology.select, .ecology:hover { background-image: url("/images/search/lefthandMenu/ecology_tab_on.png"); }
.sport { background-image: url("/images/search/lefthandMenu/sport_tab_off.png"); }
.sport.select, .sport:hover { background-image: url("/images/search/lefthandMenu/sport_tab_on.png"); }
.alternativenews { background-image: url("/images/search/lefthandMenu/alternative-news_tab_off.png"); }
.alternativenews.select, .alternativenews:hover { background-image: url("/images/search/lefthandMenu/alternative-news_tab_on.png"); }
.commerce { background-image: url("/images/search/lefthandMenu/commerce_tab_off.png"); }
.commerce.select, .commerce:hover  { background-image: url("/images/search/lefthandMenu/commerce_tab_on.png"); }
.worldwisdom { background-image: url("/images/search/lefthandMenu/world-wisdom_tab_off.png"); }
.worldwisdom.select, .worldwisdom:hover { background-image: url("/images/search/lefthandMenu/world-wisdom_tab_on.png"); }
.pastfuture { background-image: url("/images/search/lefthandMenu/past-future_tab_off.png"); }
.pastfuture.select, .pastfuture:hover { background-image: url("/images/search/lefthandMenu/past-future_tab_on.png"); }
.science { background-image: url("/images/search/lefthandMenu/science-tech_tab_off.png"); }
.science.select, .science:hover { background-image: url("/images/search/lefthandMenu/science-tech_tab_on.png"); }
.community { background-image: url("/images/search/lefthandMenu/community_tab_off.png"); }
.community.select, .community:hover { background-image: url("/images/search/lefthandMenu/community_tab_on.png"); }

/* start of text font change according to character count */

.textnameofChannels_small {

    display:block;
    padding:15px 0px 0px 45px;
    margin:0px;
    font-weight:bold;
    color:#fff;
    width: 145px;

}

.textnameofChannels_long {

    display:block;
    padding:7px 0px 0px 45px;
    margin:0px;
    font-weight:bold;
    color:#fff;
    width: 145px;

}


/* end of text font change according to character count */

.mediaContentonML {

    display:block;
    float:left;
    margin:0px 1px 0px 1px;
    width:88px;
    height:63px;

}

.videoTab_ML {

    background-image: url("/images/search/mediaIcons/video_off.png");

}

.videoTab_ML:hover, .videoTab_MLS {

    background-image: url("/images/search/mediaIcons/video_on.png");

}

.audioTab_ML {

    background-image: url("/images/search/mediaIcons/audio_off.png");

}

.audioTab_ML:hover, .audioTab_MLS {

    background-image: url("/images/search/mediaIcons/audio_on.png");

}

.photoTab_ML {

    background-image: url("/images/search/mediaIcons/photo_off.png");

}

.photoTab_ML:hover, .photoTab_MLS {

    background-image: url("/images/search/mediaIcons/photo_on.png");

}

.literatureTab_ML {

    background-image: url("/images/search/mediaIcons/literature_off.png");

}

.literatureTab_ML:hover, .literatureTab_MLS {

    background-image: url("/images/search/mediaIcons/literature_on.png");

}

.blogsTab_ML {

    background-image: url("/images/search/mediaIcons/blogs_off.png");

}

.blogsTab_ML:hover, .blogsTab_MLS {

    background-image: url("/images/search/mediaIcons/blogs_on.png");

}

.websiteTab_ML {

    background-image: url("/images/search/mediaIcons/websites_off.png");

}

.websiteTab_ML:hover, .websiteTab_MLS {

    background-image: url("/images/search/mediaIcons/websites_on.png");

}


.resultsContentonML.videoTab_ML {
    background-image: url("/images/search/mediaIcons/video_off.png");
}
.resultsContentonML.audioTab_ML  {
    background-image: url("/images/search/mediaIcons/audio_off.png");
}

.resultsContentonML.photoTab_ML {
    background-image: url("/images/search/mediaIcons/photo_off.png");
}

.resultsContentonML.literatureTab_ML {
    background-image: url("/images/search/mediaIcons/literature_off.png");
}

.resultsContentonML.blogsTab_ML {
    background-image: url("/images/search/mediaIcons/blogs_off.png");
}

.resultsContentonML.websiteTab_ML {
    background-image: url("/images/search/mediaIcons/websites_off.png");
}




.refineSearchonML {

    display:block;
    float:left;
    background-image: url("/images/search/mediaIcons/media-refine-off.png");
    margin:0px 5px 0px 5px;
    width:179px;
    height:39px;
    cursor:pointer;

}

.refineSearchonML:hover {

    background-image: url("/images/search/mediaIcons/media-refine-hover.png");

}

.refineSearchonML:active {

    background-image: url("/images/search/mediaIcons/media-refine-on.png");

}

.resultIcon {

    display:block;
    float:left;
    background-image: url("/images/search/mag-glass.png");
    height:26px;
    width:26px;

}

.infoIcon {

    display:block;
    float:left;
    background-image: url("/images/search/info.png");
    height:22px;
    width:22px;
    margin-bottom:10px;

}


.BrowseBtn {

    display:block;
    float:left;
    background-image: url("/images/search/BrowseBtn_off.png");
    margin:0px 5px 0px 5px;
    width:179px;
    height:39px;
    cursor:pointer;

}

.BrowseBtn:hover {

    background-image: url("/images/search/BrowseBtn_on.png");

}

.backButtonML {

    display:block;
    float:left;
    background-image: url("/images/search/backButtonML_off.png");

    margin:20px 5px 0px 5px;
    width:125px;
    height:27px;
    cursor:pointer;

}

.backButtonML:hover {

    background-image: url("/images/search/backButtonML_on.png");

}

.horizDivider {

    display:block;
    background-image: url("/img/subtle-Div_short_horizontal.jpg");
    width:325px;
    height:12px;

}

/*  end of SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES SEARCHPAGE ON MEDIALIBRARIES */
